{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="A web development resource repository">
    <meta name="author" content="Cedric Twillie">
    <!-- Theme Main CSS -->	  
    <link type="text/css" rel="stylesheet" href="{% static 'web/css/style.css' %}"/>
    <link id="avestaMode" rel="stylesheet" href="{% static 'web/css/skin/skin.light-skin.css' %}">
    <!-- Theme Favicon -->
    <link rel="icon" href="{% static 'web/images/favicon.ico' %}" type="image/x-icon">
    <title>{% block title %}Codex{% endblock title %}</title>
  </head>
  <body>

    <div class="page-container">
        {% include 'web/theme/sidebar.html' %}
        <div class="page-content">
          {% include 'web/theme/header.html' %}
          {% block content %}{% endblock content %}
          {% include 'web/theme/footer.html' %}
        </div>
    </div>

    <!-- Scroll To Top Start-->
    <!-- @todo: fix scroll top icon position -->
    <a href="" data-click="scroll-top" class="btn-scroll-top fade"><i class="fa fa-arrow-up"></i></a>
    <!-- Scroll To Top End -->

    <!-- Template Customizer Start-->
    <!-- The avesta template customizer goes here if ever it needs to be added -->
    <!-- Template Customizer End -->

    <script src="{% static 'web/plugins/jquery/jquery.min.js' %}"></script>
    <script src="{% static 'web/plugins/jquery-ui/jquery-ui.js' %}"></script>
    <script src="{% static 'web/plugins/moment/moment.min.js' %}"></script>
    <script src="{% static 'web/plugins/popper/popper.js' %}"></script>
    <script src="{% static 'web/plugins/feather/feather.min.js' %}"></script>
    <script src="{% static 'web/plugins/bootstrap/js/bootstrap.min.js' %}"></script>
    <script src="{% static 'web/plugins/typeahead/typeahead.js' %}"></script>
    <script src="{% static 'web/plugins/typeahead/typeahead-active.js' %}"></script>
    <script src="{% static 'web/plugins/pace/pace.min.js' %}"></script>
    <script src="{% static 'web/plugins/slimscroll/jquery.slimscroll.min.js' %}"></script>
    <script src="{% static 'web/plugins/highlight/highlight.min.js' %}"></script>
    <!-- Required Script -->
    <script src="{% static 'web/js/app.js' %}"></script>
    <script src="{% static 'web/js/avesta.js' %}"></script>
    <script src="{% static 'web/js/avesta-customizer.js' %}"></script>
  </body>
</html>